Subject: Re: tc-list Coptic copy of John by Thompson

From: Mark Gipe <[email-masked]>
Date: Wed, 09 Jun 1999 19:45:42 -0700

To add to my other post 

Does any one on this list have a copy of "The Gospel of John in Coptic" by
H. Thompson 1932 ?

Mark Gipe

At 08:52 PM 6/7/99 -0700, you wrote:
>Thanks for your reply Jack
>
>Here is the whole quote
>
>In the book "Insight Guides Egypt" by Houghton Mifflin Company page 50 under
>the title "Early Christianity" it says "Such were the conditions in Egypt
>during the 1st century of the Christian era, when the apostle Mark preached
>in Alexandria. Remains from the period of the diffusion of Christianity in
>Egypt are scant, but New Testament writings found in Bahnasa in Middle Egypt
>date from around the year 200, and a fragment of the gospel of St John
>written in Coptic and found in Upper Egypt, can be dated even earlier."  
>
>
>Mark Gipe
>
>
>>
>
>>
>>Mark Gipe wrote:
>>> 
>>> I read in a travel book on Egypt which I have that there has been found a
>>> Coptic copy of John older than 200 CE. Does anyone know any thing about this
>>> manuscript. Where can I find more information about this?
>>
>>Are you sure it was Coptic? A travel guide to Egypt would probably
>>mention
>>P52.
>>
>>Jack
>>
>>-- 
>>______________________________________________
>>
>>taybutheh d'maran yeshua masheecha am kulkon
>>
>>Jack Kilmon
>>[email-masked]
>>
>>http://www.historian.net
>>
>>
>
>